package cn.com.qmth.stmms.common.utils;

import com.google.common.hash.Hashing;

import java.nio.charset.StandardCharsets;

public class EncryptUtils {

    public static String md5(String input) {
        return Hashing.md5().hashString(input, StandardCharsets.UTF_8).toString();
    }

    public static void main(String[] args) {
        System.out.println(md5("qmth87863577"));
    }

}
